---
layout: docs
page_title: managed-groups read - Command
description: >-
  The "managed-groups read" command retrieves the details of a managed group resource.
---

# managed-groups read

Command: `boundary managed-groups read`

The `boundary managed-groups read` command lets you read the details of a Boundary managed group using its given ID.

## Example

This example reads the details of a managed group with the ID `_1234567890`:

```shell-session
$ boundary managed-groups read -id _1234567890
```

## Usage

<CodeBlockConfig hideClipboard>

```shell-session
$ boundary managed-groups read [options] [args]
```

</CodeBlockConfig>

### Command options

- `-id=<string>` - The ID of the managed group you want to read information for.

@include 'cmd-option-note.mdx'